Bug 32771 - Removed modules not available on Auto Update
Removed modules not available on Auto Update
Status: RESOLVED FIXED
Product: updatecenters
Classification: Unclassified
Component: AU Masters
3.x
All All
: P1 (vote)
: TBD
Assigned To: rnovak
nbbuild-issues@ide
:
Depends on: 33311
Blocks: 33098
  Show dependency treegraph
 
Reported: 2003-04-09 16:53 UTC by Jesse Glick
Modified: 2005-02-04 14:40 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2003-04-09 16:53:24 UTC
E.g. the rmi module was removed from the 3.5
distribution, so it should be placed on the Stable
or Beta update server. But it isn't.

Robert, please work with Trung to make sure you
have the exact list of missing modules.
Comment 1 rnovak 2003-05-02 16:31:19 UTC
Dan Pfeffer is now authority responsible for the content of the
Netbeans UC. All publishing activities hould be disussed with him.
Comment 2 Daniel Pfeffer 2003-05-20 23:16:44 UTC
3.5 Stable AU modules list should be OK now.
We need to review Beta and Alpha now.
(BTW, where is "scripting" module supposed to be?) 
Comment 3 Michal Zlamal 2004-03-17 14:59:23 UTC
any progress? Should we close it?
Comment 4 Michal Zlamal 2005-02-04 14:31:54 UTC
Hi Robert, is this still valid? Do you know, could we close it?
Comment 5 rnovak 2005-02-04 14:40:07 UTC
Fixed. 
This issue supposed to be closed long time ago.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo